@charset "utf-8";

@media screen and (min-width: 760px) {

	html {
		overflow-y: scroll;
	}

}

body #container {
	width: 100% !important;
}

.jobs_key_contents+#footer,
.jobs_detail_data_content+#footer {
	margin-top: 0;
}

.mt_1em {
	margin-top: 1em;
}

.mt_2em {
	margin-top: 2em;
}

.mt_4em {
	margin-top: 4em;
}

.mt_6em {
	margin-top: 6em;
}

#colorbox {
	z-index: 100000000 !important;
	pointer-events:none;
}

#cboxOverlay {
	z-index: 10200000 !important;
}

#jobs_keytopttl {
	background-image: url(../img/main_bg.jpg);
	max-height: 349px;
	overflow: hidden;
}

#jobs_keytopttl h1 {
	display: flex;
	justify-content: center;
}

#jobs_keytopttl h1 .pc {
	position: relative;
	display: inline-block;
}

#jobs_keytopttl h1 img {
	width: 100%;
	max-width: 970px;
}

#jobs_keytopttl h1 .pc span {
	background: url(../img/main_chara.png) 0 0;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	width: 410px;
	height: 100%;
	right: -129.5px;
	top: 0;
}

.jobs_key_contents {
	clear: both;
	background: url(../img/jobs_key_contents.png) 0 0;
	padding: 30px 8px 75px;
	min-height: 800px;
}

.kenri_hyouki p {
	font-size: 11px;
	line-height: 1.4;
	letter-spacing: 0;
	color: #666;
	margin: 0 !important;
	padding: 0 !important;
}

/* 職種絞込ボタン 2017 */
.select_job {
	align-items: center;
	display: flex;
	max-width: 974px;
	margin: 0 auto 30px;
	position: relative;
	z-index: 1000;
}

.select_job h2 {
	color: #000;
	font-size: 26px;
	font-weight: bold;
	padding: 0 22px 12px 15px;
}

.select_job_tab {
	display: flex;
	flex-grow: 1;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.select_job_tab > li {
	flex-grow: 1;
	margin: 2px;
	width: calc(100% / 6 - 30px);
	height: 71px;
	display: block;
	background-position: center bottom;
	background-repeat: no-repeat;
	text-align: center;
}

.select_job_tab li p {
	align-items: center;
	display: flex;
	font-size: 14.5px;
	font-weight: bold;
	flex-direction: column;
	justify-content: center;
	letter-spacing: 0;
	line-height: 1.2;
	color: #fff;
	border-radius: 8px;
	width: 100%;
	height: 60px;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.select_job_tab li#btn_all.select {
	background-image: url(../img/current1.png);
}

.select_job_tab li#btn_rs.select {
	background-image: url(../img/current2.png);
}

.select_job_tab li#btn_r.select {
	background-image: url(../img/current3.png);
}

.select_job_tab li#btn_d.select {
	background-image: url(../img/current4.png);
}

.select_job_tab li#btn_s.select {
	background-image: url(../img/current5.png);
}

.select_job_tab li#btn_k.select {
	background-image: url(../img/current6.png);
}

.select_job_tab li#btn_j.select {
	background-image: url(../img/current7.png);
}

.select_job_tab li#btn_rs p {
	background-color: #06c47f;
}

.select_job_tab li#btn_rh p {
	background-color: #88d60e;
}

.select_job_tab li#btn_d p {
	background-color: #6e73c7;
	padding-right: 14px;
}

.select_job_tab li#btn_s p {
	background-color: #f4b800;
}

.select_job_tab li#btn_k p {
	background-color: #199be7;
}

.select_job_tab li#btn_j p {
	background-color: #ff6190;
}

.select_job_tab li#btn_all {
	width: 132px;
	margin: 2px 15px 2px 2px;
}

.select_job_tab li#btn_all p {
	background-color: #fa5b00;
}

.select_job_tab li#btn_r p:hover {
	background-color: #b8e66e;
}

.select_job_tab li#btn_d p:hover {
	background-color: #a8abdd;
}

.select_job_tab li#btn_s p:hover {
	background-color: #f8d466;
}

.select_job_tab li#btn_k p:hover {
	background-color: #75c3f1;
}

.select_job_tab li#btn_j p:hover {
	background-color: #ffa0bc;
}

.select_job_tab li#btn_all p:hover {
	background-color: #fc9d66;
}

.select_job_tab li.select {
	color: #f00;
}

.select_job_tab li#btn_r .faux-select.open p:hover{
	background-color: #88d60e;
}

.select_job_tab li#btn_d .faux-select.open p:hover{
	background-color: #6e73c7;
}

.select_job_tab li.select#btn_s p:hover {
	background-color: #f4b800;
}

.select_job_tab li.select#btn_k p:hover {
	background-color: #199be7;
}

.select_job_tab li.select#btn_j p:hover {
	background-color: #ffa0bc;
}

.select_job_tab li.select#btn_all p:hover {
	background-color: #fa5b00;
}

.select_job_tab li p span {
	font-size: 12px;
}

/* .faux-select プルダウン*/
.faux-select {
  list-style-type: none;
  color: #fff;
  text-align: left;
  cursor: pointer;
  width: 100%;
  height: 60px;
  display: inline-block;
  position: relative;
  border-radius: 8px;
  box-sizing: border-box;
}
.faux-select li {
  padding: 0;
  text-align: center;
  position: relative;
}
.faux-select .selected-option p{
	background: #46465A;
}
.faux-select .selected-option p:hover {
	border-radius: 8px;
}
.select .faux-select .selected-option p:hover,
.faux-select.open .selected-option p:hover {
	opacity: 1;
}
.faux-select li .options {
  display: block;
  list-style-type: none;
  padding: 10px 0 0;
  margin: 0.4em 0 0 0;
  background: transparent;
  position: absolute;
  width: 100%;
  max-height: 0px;
  overflow: hidden;
  top: 44px;
  left: 0;
  transition: all ease 0.08s;
}
.faux-select li .options li {
  padding: 0.4em 0;
  border-top: 1px solid rgba(255,255,255,0.4);
}
.faux-select li .options li:hover {
opacity: 0.6;
}
.faux-select li .options li:last-of-type {
  border-bottom: 0;
}
.faux-select li .options.open {
  background: #46465A;
  max-height: 1000%;
  border-radius: 0 0 8px 8px;
}
.faux-select:before {
  content: '';
  width: 0;
  height: 0;
  border-left: 0.5em solid transparent;
  border-right: 0.5em solid transparent;
  border-top: 0.8em solid #fff;
  position: absolute;
  top: 42%;
  right: 1em;
  transition: all ease 0.25s;
  font-size: 10px;
	z-index: 100;
}
.faux-select.open:before {
  border-left: 0.5em solid transparent;
  border-right: 0.5em solid transparent;
  border-bottom: 0.8em solid #fff;
  border-top: 0;
}
.select_job_tab li.pulldown:hover {
	opacity: 1;
}
		
/*理工系ボタンカラー*/
#btn_r .faux-select .selected-option p,
#btn_r .faux-select li .options.open {
	background: #88d60e;
}
		
/*デザイン系ボタンカラー*/
#btn_d .faux-select .selected-option p,
#btn_d .faux-select li .options.open {
	background: #6e73c7;
}


/* キーワード一覧 */
@media screen and (min-width:759px) {

	.jobs_key_contents .keyword_list li {
		display: block;
		margin-bottom: 20px;
		width: calc(100% / 4 - 11.5px);
	}

}

.keyword_list {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	justify-content: flex-start;
	list-style: none;
	max-width: 974px;
	margin: 0 auto;
}

.keyword_list li a {
	aspect-ratio: 1/1;
	display: block;
	border: solid 1px #ccc;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.keyword_list li a:hover {
	text-decoration: none !important;
	opacity: 0.7;
}

.keyword_list li p.ss {
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	text-align: left;
	padding: 4px 12px;
	position: absolute;
	left: 0;
	top: 0;
}

.keyword_list li p.newmark {
	align-items: center;
	display: flex;
	justify-content: center;
	position: absolute;
	top: -8px;
	right: -7px;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0;
	color: #fff;
	background-color: #d90212;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 50%;
}

.keyword_list li p.ttl {
	align-items: center;
	display: flex;
	justify-content: center;
	font-size: 18px;
	line-height: 1.3;
	font-weight: bold;
	letter-spacing: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.8);
	color: #000;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 70px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.keyword_list li.cat_rs p.ss {
	background-color: rgba(136, 214, 14, 0.9);
}

.keyword_list li.cat_rn p.ss {
	background-color: rgba(136, 214, 14, 0.9);
}

.keyword_list li.cat_rh p.ss {
	background-color: rgba(136, 214, 14, 0.9);
}

.keyword_list li.cat_d p.ss {
	background-color: rgba(110, 115, 199, 0.9);
}

.keyword_list li.cat_ds p.ss {
	background-color: rgba(110, 115, 199, 0.9);
}

.keyword_list li.cat_dh p.ss {
	background-color: rgba(110, 115, 199, 0.9);
}

.keyword_list li.cat_da p.ss {
	background-color: rgba(110, 115, 199, 0.9);
}

.keyword_list li.cat_s p.ss {
	background-color: rgba(244, 184, 0, 0.9);
}

.keyword_list li.cat_k p.ss {
	background-color: rgba(25, 155, 231, 0.9);
}

.keyword_list li.cat_j p.ss {
	background-color: rgba(255, 97, 144, 0.9);
}

.thum01 {
	background-image: url(../img/top/list/thum_0101.jpg);
}

.thum02 {
	background-image: url(../img/top/list/thum_0201.jpg);
}

.thum03 {
	background-image: url(../img/top/list/thum_0301.jpg);
}

.thum04 {
	background-image: url(../img/top/list/thum_0401.jpg);
}

.thum05 {
	background-image: url(../img/top/list/thum_0501.jpg);
}

.thum06 {
	background-image: url(../img/top/list/thum_0601.jpg);
}

.thum07 {
	background-image: url(../img/top/list/thum_0701.jpg);
}

.thum08 {
	background-image: url(../img/top/list/thum_0801.jpg);
}

.thum09 {
	background-image: url(../img/top/list/thum_0901.jpg);
}

.thum10 {
	background-image: url(../img/top/list/thum_1001.jpg);
}

.thum11 {
	background-image: url(../img/top/list/thum_1101.jpg);
}

.thum12 {
	background-image: url(../img/top/list/thum_1201.jpg);
}

.thum13 {
	background-image: url(../img/top/list/thum_1301.jpg);
}

.thum14 {
	background-image: url(../img/top/list/thum_1401.jpg);
}

.thum15 {
	background-image: url(../img/top/list/thum_1501.jpg);
}

.thum16 {
	background-image: url(../img/top/list/thum_1601.jpg);
}

.thum17 {
	background-image: url(../img/top/list/thum_1701.jpg);
}

.thum18 {
	background-image: url(../img/top/list/thum_1801.jpg);
}

.thum19 {
	background-image: url(../img/top/list/thum_1901.jpg);
}

.thum20 {
	background-image: url(../img/top/list/thum_2001.jpg);
}

.thum21 {
	background-image: url(../img/top/list/thum_2101.jpg);
}

.thum22 {
	background-image: url(../img/top/list/thum_2201.jpg);
}

.thum23 {
	background-image: url(../img/top/list/thum_2301.jpg);
}

.thum24 {
	background-image: url(../img/top/list/thum_2401.jpg);
}

.thum25 {
	background-image: url(../img/top/list/thum_2501.jpg);
}

.thum26 {
	background-image: url(../img/top/list/thum_2601.jpg);
}

.thum27 {
	background-image: url(../img/top/list/thum_2701.jpg);
}

.thum28 {
	background-image: url(../img/top/list/thum_2801.jpg);
}

.thum29 {
	background-image: url(../img/top/list/thum_2901.jpg);
}

.thum30 {
	background-image: url(../img/top/list/thum_3001.jpg);
}

.thum31 {
	background-image: url(../img/top/list/thum_3101.jpg);
}

.thum32 {
	background-image: url(../img/top/list/thum_3201.jpg);
}

.thum33 {
	background-image: url(../img/top/list/thum_3301.jpg);
}

.thum34 {
	background-image: url(../img/top/list/thum_3401.jpg);
}

.thum35 {
	background-image: url(../img/top/list/thum_3501.jpg);
}

.thum36 {
	background-image: url(../img/top/list/thum_3601.jpg);
}

.thum37 {
	background-image: url(../img/top/list/thum_3701.jpg);
}

.thum38 {
	background-image: url(../img/top/list/thum_3801.jpg);
}

.thum39 {
	background-image: url(../img/top/list/thum_3901.jpg);
}

.thum40 {
	background-image: url(../img/top/list/thum_4001.jpg);
}

.thum41 {
	background-image: url(../img/top/list/thum_4101.jpg);
}

.thum42 {
	background-image: url(../img/top/list/thum_4201.jpg);
}

.thum43 {
	background-image: url(../img/top/list/thum_4301.jpg);
}

.thum44 {
	background-image: url(../img/top/list/thum_4401.jpg);
}

.thum45 {
	background-image: url(../img/top/list/thum_4501.jpg);
}

.thum46 {
	background-image: url(../img/top/list/thum_4601.jpg);
}

.thum47 {
	background-image: url(../img/top/list/thum_4701.jpg);
}

.thum48 {
	background-image: url(../img/top/list/thum_4801.jpg);
}

.thum49 {
	background-image: url(../img/top/list/thum_4901.jpg);
}

.thum50 {
	background-image: url(../img/top/list/thum_5001.jpg);
}

.thum51 {
	background-image: url(../img/top/list/thum_5101.jpg);
}

.thum52 {
	background-image: url(../img/top/list/thum_5201.jpg);
}

.thum53 {
	background-image: url(../img/top/list/thum_5301.jpg);
}

.thum54 {
	background-image: url(../img/top/list/thum_5401.jpg);
}

.thum55 {
	background-image: url(../img/top/list/thum_5501.jpg);
}

.thum56 {
	background-image: url(../img/top/list/thum_5601.jpg);
}

.thum57 {
	background-image: url(../img/top/list/thum_5701.jpg);
}

.thum58 {
	background-image: url(../img/top/list/thum_5801.jpg);
}

.thum59 {
	background-image: url(../img/top/list/thum_5901.jpg);
}

.thum60 {
	background-image: url(../img/top/list/thum_6001.jpg);
}

.thum61 {
	background-image: url(../img/top/list/thum_6101.jpg);
}

.thum62 {
	background-image: url(../img/top/list/thum_6201.jpg);
}

.thum63 {
	background-image: url(../img/top/list/thum_6301.jpg);
}

.thum64 {
	background-image: url(../img/top/list/thum_6401.jpg);
}

.thum65 {
	background-image: url(../img/top/list/thum_6501.jpg);
}

.thum66 {
	background-image: url(../img/top/list/thum_6601.jpg);
}

.thum67 {
	background-image: url(../img/top/list/thum_6701.jpg);
}

.thum68 {
	background-image: url(../img/top/list/thum_6801.jpg);
}

.thum69 {
	background-image: url(../img/top/list/thum_6901.jpg);
}

.thum70 {
	background-image: url(../img/top/list/thum_7001.jpg);
}

.thum71 {
	background-image: url(../img/top/list/thum_7101.jpg);
}

.thum72 {
	background-image: url(../img/top/list/thum_7201.jpg);
}

.thum73 {
	background-image: url(../img/top/list/thum_7301.jpg);
}

.thum74 {
	background-image: url(../img/top/list/thum_7401.jpg);
}

.thum75 {
	background-image: url(../img/top/list/thum_7501.jpg);
}

.thum76 {
	background-image: url(../img/top/list/thum_7601.jpg);
}

.thum77 {
	background-image: url(../img/top/list/thum_7701.jpg);
}

.thum78 {
	background-image: url(../img/top/list/thum_7801.jpg);
}

.thum79 {
	background-image: url(../img/top/list/thum_7901.jpg);
}

.thum80 {
	background-image: url(../img/top/list/thum_8001.jpg);
}

.thum81 {
	background-image: url(../img/top/list/thum_8101.jpg);
}

.thum82 {
	background-image: url(../img/top/list/thum_8201.jpg);
}

.thum83 {
	background-image: url(../img/top/list/thum_8301.jpg);
}

.thum84 {
	background-image: url(../img/top/list/thum_8401.jpg);
}

.thum85 {
	background-image: url(../img/top/list/thum_8501.jpg);
}

.thum86 {
	background-image: url(../img/top/list/thum_8601.jpg);
}

.thum87 {
	background-image: url(../img/top/list/thum_8701.jpg);
}

.thum88 {
	background-image: url(../img/top/list/thum_8801.jpg);
}

.thum89 {
	background-image: url(../img/top/list/thum_8901.jpg);
}

.thum90 {
	background-image: url(../img/top/list/thum_9001.jpg);
}

.thum91 {
	background-image: url(../img/top/list/thum_9101.jpg);
}

.thum92 {
	background-image: url(../img/top/list/thum_9201.jpg);
}

.thum93 {
	background-image: url(../img/top/list/thum_9301.jpg);
}

.thum94 {
	background-image: url(../img/top/list/thum_9401.jpg);
}

.thum95 {
	background-image: url(../img/top/list/thum_9501.jpg);
}

.thum96 {
	background-image: url(../img/top/list/thum_9601.jpg);
}

.thum97 {
	background-image: url(../img/top/list/thum_9701.jpg);
}

.thum98 {
	background-image: url(../img/top/list/thum_9801.jpg);
}

.thum99 {
	background-image: url(../img/top/list/thum_9901.jpg);
}

.thum100 {
	background-image: url(../img/top/list/thum_10001.jpg);
}

.thum101 {
	background-image: url(../img/top/list/thum_10101.jpg);
}

.thum102 {
	background-image: url(../img/top/list/thum_10201.jpg);
}

.thum103 {
	background-image: url(../img/top/list/thum_10301.jpg);
}

.thum104 {
	background-image: url(../img/top/list/thum_10401.jpg);
}

.thum105 {
	background-image: url(../img/top/list/thum_10501.jpg);
}

.thum106 {
	background-image: url(../img/top/list/thum_10601.jpg);
}

.thum107 {
	background-image: url(../img/top/list/thum_10701.jpg);
}

.thum108 {
	background-image: url(../img/top/list/thum_10801.jpg);
}

.thum109 {
	background-image: url(../img/top/list/thum_10901.jpg);
}

.thum110 {
	background-image: url(../img/top/list/thum_11001.jpg);
}

.thum111 {
	background-image: url(../img/top/list/thum_11101.jpg);
}

.thum112 {
	background-image: url(../img/top/list/thum_11201.jpg);
}

.thum113 {
	background-image: url(../img/top/list/thum_11301.jpg);
}

.thum114 {
	background-image: url(../img/top/list/thum_11401.jpg);
}

/* 詳細 */
#jobs_detailttl {
	overflow: hidden;
	position: relative;
	clear: both;
}

#jobs_detailttl h1 {
	margin: 0 auto;
	background: url(../img/loading.gif) no-repeat center center;
}

@media screen and (min-width: 1920px) {

	#jobs_detailttl h1 img {
		margin-left: 0 !important;
		height: auto !important;
		width: 100%;
	}

}

#jobs_detailttl h1 img {
	height: min(39.5vw, 425px);
	vertical-align: bottom;
}

#jobs_detailcontent {
	color: #3c3c3c;
	font-size: 16px;
	line-height: 32px;
	max-width: 976px;
	margin: 0 auto;
	background: #fff;
	padding: 0 0 64px;
}

#jobs_detailcontent .jdc_box {
	padding: 88px 8px 0;
	clear: both;
}

#jobs_detailcontent .jdc_img_box {
	margin: 56px 0;
}

#jobs_detailcontent .jdc_img_box+.jdc_img_box {
	margin-top: max(20px, 5%);
}

#jobs_detailcontent .jdc_box h2 {
	font-size: 24px;
	border-bottom: 4px solid #fa5a00;
	padding: 0 0 20px;
	margin: 0 0 73px;
	clear: both;
	text-align: left;
}

#jobs_detailcontent .jdc_txt p {
	text-align: justify;
}

#jobs_detailcontent .jdc_txt p:not(:last-child) {
	margin-bottom: 40px;
}

#jobs_detailcontent .jdc_txt .annotation {
	text-indent: -1em;
	margin-left: 1em;
	font-size: 12px;
	line-height: 1.6;
	text-align: left;
}

#jobs_detailcontent .jdc_txt a {
	text-decoration: underline;
}

/* jdc_img */
#jobs_detailcontent .jdc_box img {
	max-width: 100%;
	vertical-align: middle;
}

#jobs_detailcontent .jdc_img {
	background: url(../img/loading.gif) no-repeat center center;
}

#jobs_detailcontent .jdc_img.float_img--vertical {
	max-width: 40%;
	width: auto;
}

#jobs_detailcontent .jdc_img figcaption {
	max-width: fit-content;
}

#jobs_detailcontent .jdc_flex--1 {
	align-items: center;
	display: flex;
	justify-content: center;
}

#jobs_detailcontent .jdc_flex--2 {
	align-items: flex-start;
	display: flex;
	gap: max(20px, 5%);
	justify-content: center;
}

#jobs_detailcontent .jdc_flex--3 {
	align-items: flex-start;
	display: flex;
	gap: 2.5%;
	justify-content: center;
}

#jobs_detailcontent .jdc_flex--3 .jdc_img {
	width: calc(100% / 3);
}

#jobs_detailcontent .jdc_flex--6 {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	gap: 1.5%;
	justify-content: center;
	max-width: 944px;
}

#jobs_detailcontent .jdc_flex--6 .jdc_img {
	width: calc(100% / 3 - 3%);
}

#jobs_detailcontent .jdc_flex--6 .jdc_img:first-child {
	margin-bottom: 1.5%;
}

#jobs_detailcontent .flex--center {
	align-items: center;
}

#jobs_detailcontent .jdc_box .float_left_img,
#jobs_detailcontent .jdc_txt .float_left_img {
	float: left;
	margin: .75% 5% 15px 0;
}

#jobs_detailcontent .jdc_box .float_right_img,
#jobs_detailcontent .jdc_txt .float_right_img {
	float: right;
	margin: .5em 0 15px 5%;
}

#jobs_detailcontent .imgcap {
	display: block;
	font-size: 12px;
	color: #555;
	line-height: 1.6;
	margin-top: 10px;
	text-align: left;
}

#jobs_detailcontent .imgcap.cap--center {
	text-align: center;
}

/* youtobe */
#jobs_detailcontent .youtube_movie {
	max-width: 600px;
	position: relative;
	width: 100%;
	height: 0;
	padding-top: min(56.25%, 338px);
}

#jobs_detailcontent .youtube_center .youtube_movie {
	margin: 0 auto;
	text-align: center;
}

#jobs_detailcontent .youtube_movie iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#jobs_detailcontent .youtube_movie.youtube--type02 {
	padding-top: min(65.75%, 338px);
}

#jobs_detailcontent .youtube_movie+figcaption {
	color: #555;
	font-size: 12px;
	line-height: 1.6;
}

#jobs_detailcontent .youtube_movie.max-400 {
	padding-top: min(56.25%, 225px);
}

/* vudeo */
#jobs_detailcontent .video_area {
	max-width: 640px;
}

#jobs_detailcontent .video_area video {
	vertical-align: middle;
	width: 100%;
}

#jobs_detailcontent .video_center .video_area {
	margin: 0 auto;
	text-align: center;
}

/* jobs_detail_data_content */
.jobs_detail_data_content {
	background: #e60012;
	color: #3c3c3c;
	line-height: 1.6;
	margin: 0;
	padding: 30px 8px 70px;
	clear: both;
}

.jobs_detail_data_content .jddc_inner {
	max-width: 960px;
	margin: 0 auto;
}

.jobs_detail_data_content .jddc_inner h2 {
	color: #fff;
	font-size: 20px;
	text-align: left;
	margin: 0 0 15px 20px;
	letter-spacing: 0.3em;
}

.jobs_detail_data_content .jddc_inner .jddc_hisbox {
	border: 4px solid #0b0205;
	padding: 34px 34px 24px;
	background: #fff;
	border-radius: 35px;
	text-align: justify;
	margin: 0 0 20px;
}

.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dt {
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 15px;
}

.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dt strong {
	font-size: 18px;
	padding: 0 10px 0 0;
}

.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dd {
	font-size: 13px;
	margin: 0 0 10px;
}

.jobs_detail_data_content .jddc_under {
	align-items: stretch;
	display: flex;
	gap: 3%;
}

.jobs_detail_data_content .jddc_inner .jddc_tag {
	flex: 1;
	max-width: 450px;
	text-align: left;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dt {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0 20px;
	height: 32px;
	letter-spacing: 0.3em;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dt img {
	margin: -7px 10px 0 0;
	vertical-align: top;
	width: 32px;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd {
	border: 4px solid #0b0205;
	background: #fff;
	border-radius: 35px;
	padding: 24px 24px 14px;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul {
	padding: 0;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li {
	display: inline-block;
	margin: 0 3px 5px 0;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li em {
	border-radius: 25px;
	padding: 12px 20px;
	display: inline-block;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	font-style: normal;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li .cat_rs {
	background: #06c47f;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li .cat_rh {
	background: #88d60e;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li .cat_d {
	background: #6e73c7;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li .cat_s {
	background: #f4b800;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li .cat_k {
	background: #199be7;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li .cat_j {
	background: #ff6190;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li.tag_job a {
	border-radius: 25px;
	background: #f2f2f2;
	padding: 12px 20px;
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
	color: #464646;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	text-decoration: none !important
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li.jddc_tag01 a span {
	color: #fe5151;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li.jddc_tag02 a span {
	color: #fea151;
}

.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li.jddc_tag03 a span {
	color: #3696f8;
}

.jobs_detail_data_content .jddc_inner .jddc_site {
	flex: 1;
	font-size: 14px;
	max-width: 490px;
	text-align: left;
}

.jobs_detail_data_content .jddc_inner .jddc_site dl dt {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0 20px;
	height: 32px;
	letter-spacing: 0.3em;
}

.jobs_detail_data_content .jddc_inner .jddc_site dl dd {
	border: 4px solid #ececec;
	background: #ececec;
	border-radius: 35px;
	padding: 24px 24px 14px;
}

.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li {
	margin: 0 0 10px;
	background: url(../img/jddc_site_arr.png) no-repeat 0 5px;
	line-height: 1.2;
	padding: 0 0 0 15px;
}

.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li a {
	text-decoration: underline;
	padding: 0 15px 0 0;
}

a.link_blank {
	padding: 0 15px 0 0;
	background: url(../img/jddc_site_blank.png) no-repeat right;
}

/* jddc_tag_line2（2行ver.） */
#container .jddc_tag_line2 {
	display: block;
	margin-bottom: 8px;
}

.tag_modal {
	display: none;
}

.tag_modalbox {
	background: #fff;
	padding: 20px;
	background: #fff;
	border-radius: 8px;
}

.tag_modalbox dl dt {
	font-weight: bold;
	margin: 0 0 20px;
	height: auto;
	letter-spacing: 0em;
	text-align: center;
}

.tag_modalbox dl dt strong {
	font-size: 20px;
	display: block;
	margin: 0 0 10px;
}

.tag_modalbox dl dt img {
	margin: -7px 10px 0 0;
	vertical-align: top;
}

.tag_modalbox dl dd {
	border: none;
	padding: 0;
	background: none;
	border-radius: 35px;
	margin: 0 0 2px;
	text-align: left;
}

.tag_modalbox dl dd a {
	border-radius: 5px;
	background: #efefef url(../img/tag_modal_link_arr.png) no-repeat 15px;
	padding: 15px 15px 15px 37px;
	display: block;
	font-weight: normal;
	font-size: 14px;
}

.tag_modalbox dl dd a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#jddc_tag01 span {
	color: #fe5151;
}

.clfix:after,
#jobs_detailcontent:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	line-height: 0;
	visibility: hidden;
}

.clfix,
#jobs_detailcontent {
	zoom: 1;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

#colorbox,
#cboxOverlay,
#cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}

#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}

#cboxMiddleLeft,
#cboxBottomLeft {
	clear: left;
}

#cboxContent {
	position: relative;
}

#cboxLoadedContent {
	align-items: center;
	display: flex;
	justify-content: center;
	overflow: hidden !important;
	-webkit-overflow-scrolling: touch;
}

#cboxTitle {
	margin: 0;
}

#cboxLoadingOverlay,
#cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
	cursor: pointer;
}

#cboxPrevious,
#cboxNext {
	display: none !important;
}

.cboxPhoto {
	border: 0;
	display: block;
	-ms-interpolation-mode: bicubic;
	pointer-events: auto;
}

.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
}

#colorbox,
#cboxContent,
#cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/

#cboxOverlay {
	background: #000;
	opacity: 0.5 !important;
	filter: alpha(opacity=50);
}

#colorbox {
	outline: 0;
}

#cboxContent {
	margin-top: 0px;
	overflow: visible;
}

.cboxIframe {
	background: #fff;
}

#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}

#cboxLoadedContent {
	padding: 1px;
}

#cboxTitle {
	position: absolute;
	top: -22px;
	left: 0;
}

#cboxCurrent {
	position: absolute;
	top: -22px;
	right: 205px;
	text-indent: -9999px;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious,
#cboxNext,
#cboxSlideshow {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	text-indent: -9999px;
	width: 20px;
	height: 20px;
	position: absolute;
	top: -20px;
}

#cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	position: fixed;
	top: 100px;
	right: 150px;
	background: url(../img/close.png) no-repeat right 0;
	pointer-events: none;
	opacity: 0;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active,
#cboxClose:active {
	outline: 0;
}

#cboxPrevious {
	background-position: 0px 0px;
	right: 44px;
}

#cboxPrevious:hover {
	background-position: 0px -25px;
}

#cboxNext {
	background-position: -25px 0px;
	right: 22px;
}

#cboxNext:hover {
	background-position: -25px -25px;
}

.cboxSlideshow_on #cboxPrevious,
.cboxSlideshow_off #cboxPrevious {
	right: 66px;
}

.cboxSlideshow_on #cboxSlideshow {
	background-position: -75px -25px;
	right: 44px;
}

.cboxSlideshow_on #cboxSlideshow:hover {
	background-position: -100px -25px;
}

.cboxSlideshow_off #cboxSlideshow {
	background-position: -100px 0px;
	right: 44px;
}

.cboxSlideshow_off #cboxSlideshow:hover {
	background-position: -75px -25px;
}

#cboxTitle {
	display: none !important;
}

.jdc_media_modal {
	display: none;
}

#jobs_detailcontent .jdc_img_modal_link,
#jobs_detailcontent .jdc_media_modal_link,
#jobs_detailcontent .jddc_tag_link a {
	visibility: hidden;
}

#info {
	clear: both;
	display: block;
	padding-top: 60px;
	padding-bottom: 30px;
}

.link_icon a {
	font-size: 15px;
	background: url(../img/icon_link.png) no-repeat 0 3px;
	padding: 0 0 0 15px;
}

sup {
	font-size: 0.6em;
	letter-spacing: 0;
	padding-bottom: 0.6em;
}

.text_center {
	text-align: center !important;
}

.inline_block {
	display: inline-block;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mt0 {
	margin-top: 0 !important;
}

.m-auto {
	margin: auto;
}

.w-auto {
	width: auto !important;
}

.w-auto-pc {
	width: auto !important;
}

#jobs_detailcontent .jdc_img.w-20 {
	width: 20%;
}

#jobs_detailcontent .jdc_img.w-30 {
	width: 30%;
}

#jobs_detailcontent .jdc_img.w-40 {
	width: 40%;
}

#jobs_detailcontent .jdc_img.w-50 {
	width: 50%;
}

#jobs_detailcontent .jdc_img.w-60 {
	width: 60%;
}

#jobs_detailcontent .jdc_img.w-70 {
	width: 70%;
}

#jobs_detailcontent .jdc_img.w-80 {
	width: 80%;
}

.max-300 {
	max-width: 300px !important;
}

.max-400 {
	max-width: 400px !important;
}

@media screen and (max-width: 979px) {

	#jobs_detailttl h1 img.pc {
		display: none;
	}

	#jobs_detailttl h1 img.sp {
		display: block;
		min-width: 0;
	}

	#jobs_detailttl h1 img {
		height: auto;
		width: 100%;
		;
	}

	/* 職種絞込ボタン */
	.select_job {
		flex-direction: column;
		margin: 0 0 10px;
	}

	.select_job h2 {
		text-align: center;
		font-size: 20px;
		padding: 0;
	}

	.select_job_tab {
		justify-content: flex-start;
		width: 100%;
	}

	.select_job_tab > li {
		flex-grow: 0;
		margin: 0;
		width: 33.3%;
		height: 65px;
		display: block;
		text-align: center;
		margin: 0px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		padding: 2px;
	}

	/* ボタン選択 */
	.select_job_tab li#btn_all.select {
		background-image: none;
	}

	.select_job_tab li#btn_r.select {
		background-image: none;
	}

	.select_job_tab li#btn_d.select {
		background-image: none;
	}

	.select_job_tab li#btn_s.select {
		background-image: none;
	}

	.select_job_tab li#btn_k.select {
		background-image: none;
	}

	.select_job_tab li#btn_j.select {
		background-image: none;
	}

	.select_job_tab li.select p {
		font-weight: bold;
	}

	#container .select_job_tab li#btn_all.select p {
		color: #fa5b00;
		background-color: #fff;
		border: solid 2px #fa5b00;
	}

	.select_job_tab li#btn_r.select p {
		color: #88d60e;
		background-color: #fff;
		border: solid 2px #88d60e;
	}
	
	.select_job_tab li#btn_r.select .faux-select:before {
		border-left: 0.5em solid transparent;
  		border-right: 0.5em solid transparent;
		border-top: 0.8em solid #88d60e;
		border-bottom: none;
	}
	
	.select_job_tab li#btn_r.select .faux-select.open p {
		background: #88d60e;
		color: #fff;
	}
	
	.select_job_tab li#btn_r.select .faux-select.open:before {
		border-left: 0.5em solid transparent;
  		border-right: 0.5em solid transparent;
		border-bottom: 0.8em solid #fff;
		border-top: none;
	}

	.select_job_tab li#btn_d.select p {
		color: #6e73c7;
		background-color: #fff;
		border: solid 2px #6e73c7;
	}
	
	.select_job_tab li#btn_d.select .faux-select:before {
		border-left: 0.5em solid transparent;
  		border-right: 0.5em solid transparent;
		border-top: 0.8em solid #6e73c7;
		border-bottom: none;
	}
	
	.select_job_tab li#btn_d.select .faux-select.open p {
		background: #6e73c7;
		color: #fff;
	}
	
	.select_job_tab li#btn_d.select .faux-select.open:before {
		border-left: 0.5em solid transparent;
  		border-right: 0.5em solid transparent;
		border-bottom: 0.8em solid #fff;
		border-top: none;
	}

	#container .select_job_tab li#btn_s.select p {
		color: #f4b800;
		background-color: #fff;
		border: solid 2px #f4b800;
	}
	

	#container .select_job_tab li#btn_k.select p {
		color: #199be7;
		background-color: #fff;
		border: solid 2px #199be7;
	}

	#container .select_job_tab li#btn_j.select p {
		color: #ff6190;
		background-color: #fff;
		border: solid 2px #ff6190;
	}

	.select_job_tab li#btn_all {
		width: 33.3%;
		margin: 0px;
	}

	.select_job_tab li p {
		font-size: 13px;
	}

	.select_job_tab li p span {
		font-size: 11px;
	}

	.select_job_tab li:hover {
		opacity: 1;
	}

	.keyword_list li a {
		aspect-ratio: 1/1;
		float: none;
		width: auto;
		height: auto;
	}

	.keyword_list li p.ttl {
		font-size: clamp(14.5px, 1.75vw, 17.5px);
		height: 7.5vw;
	}

}




@media screen and (max-width:759px) {

	.btn_pagetop {
		display: none !important;
	}

	#colorbox {
		z-index: 100000000;
	}

	#cboxOverlay {
		z-index: 10200000;
	}

	#jobs_keytopttl {
		max-height: none;
	}

	#jobs_keytopttl h1 .pc {
		display: none;
	}

	.jobs_key_contents {
		clear: both;
		background: url(../img/jobs_key_contents.png) 0 0;
		padding: 20px 15px 40px;
		min-height: 400px;
	}

	/* キーワード一覧 */
	.jobs_key_contents .keyword_list li {
		margin-bottom: 10px;
	}

	.keyword_list {
		align-items: flex-start;
		display: flex;
		flex-wrap: wrap;
		gap: 15px;
		justify-content: flex-start;
		list-style: none;
		margin: 0;
		width: auto;
	}

	.keyword_list li {
		height: auto;
		padding-bottom: 0;
		position: relative;
		width: calc(100% / 3 - 10px);
	}

	.keyword_list li a {
		aspect-ratio: 1/1;
		background-size: cover;
		display: block;
		height: auto;
		margin: 0;
		text-decoration: underline;
		width: 100%;
	}

	.keyword_list li p.ss {
		font-weight: normal;
		position: absolute;
		line-height: 1;
		padding: 5%;
		text-indent: 0;
		top: 0;
		left: 0;
	}

	.keyword_list li p.ttl {
		align-items: center;
		display: flex;
		font-size: 2.35vw;
		height: 34.5%;
		justify-content: center;
		margin: 0;
		padding: 0;
		text-align: center;
		text-indent: 0;
	}

	.keyword_list li.cat_rs p.ss {
		background-color: rgba(136, 214, 14, 0.9);
	}
	
	.keyword_list li.cat_rn p.ss {
		background-color: rgba(136, 214, 14, 0.9);
	}

	.keyword_list li.cat_rh p.ss {
		background-color: rgba(136, 214, 14, 0.9);
	}

	.keyword_list li.cat_d p.ss {
		background-color: rgba(110, 115, 199, 0.9);
	}

	.keyword_list li.cat_s p.ss {
		background-color: rgba(244, 184, 0, 0.9);
	}

	.keyword_list li.cat_k p.ss {
		background-color: rgba(25, 155, 231, 0.9);
	}

	.keyword_list li.cat_j p.ss {
		background-color: rgba(255, 97, 144, 0.9);
	}

	.keyword_list li p.newmark {
		align-items: center;
		display: flex;
		justify-content: center;
		top: auto;
		bottom: 27%;
		right: 5px;
		width: max(30px, 18.25%);
		height: max(30px, 18.25%);
		line-height: 0;
		border-radius: 50%;
		text-indent: 0;
    	margin-bottom: 0;
	}

	/* 詳細 */
	#jobs_detailttl {
		min-height: inherit !important;
		overflow: hidden;
		margin: 0px !important;
	}

	#jobs_detailttl h1 {
		margin: 0 auto !important;
		padding: 0px !important;
	}

	#jobs_detailcontent {
		color: #3c3c3c;
		font-size: 14px;
		line-height: 28px;
		padding: 0 15px 32px;
		width: auto;
	}

	#jobs_detailcontent .jdc_box {
		padding: max(40px, 10.5vw) 0 0;
		clear: both;
	}

	#jobs_detailcontent .jdc_box h2 {
		font-size: 18px;
		padding: 0 0 10px;
		margin: 0 0 max(20px, 7.5vw);
		font-weight: bold;
	}

	#jobs_detailcontent .jdc_txt p:not(:last-child) {
		margin-bottom: 30px;
	}

	#jobs_detailcontent .jdc_txt p.notes,
	#jobs_detailcontent .jdc_txt p.notes2 {
		font-size: 13px;
	}

	/* jdc_img_box */
	#jobs_detailcontent .jdc_img_box {
		margin: 36px 0;
	}

	#jobs_detailcontent .jdc_img_box+.jdc_img_box {
		margin-top: max(15px, 5%);
	}

	#jobs_detailcontent .jdc_img {
		width: 47.5%;
	}

	#jobs_detailcontent .jdc_img.w-80 {
		width: 80%;
	}

	#jobs_detailcontent .jdc_flex--2 {
		gap: max(15px, 5%);
	}

	#jobs_detailcontent .jdc_flex--2 .jdc_img {
		width: auto;
	}

	#jobs_detailcontent .jdc_flex--6 .jdc_img {
		margin-bottom: 0;
		width: calc(100% / 3 - 3%);
	}

	#jobs_detailcontent .jdc_img_box .flex_sp--column {
		align-items: center;
		flex-direction: column;
		gap: min(5vw, 30px);
	}

	#jobs_detailcontent .jdc_box .float_left_img.float_img--vertical {
		margin-right: 5% !important;
		width: 42.25% !important;
	}

	#jobs_detailcontent .jdc_box .float_right_img.float_img--vertical {
		margin-left: 5% !important;
		width: 42.25% !important;
	}

	#jobs_detailcontent .jdc_box .float_left_img.w-auto,
	#jobs_detailcontent .jdc_box .float_right_img.w-auto {
		max-width: 40%;
	}

	#jobs_detailcontent .imgcap {
		margin-top: 5px;
	}

	/* youtube */
	#jobs_detailcontent .youtube_movie.max-400 {
		padding-top: min(56.25%, 225px);
	}

	#jobs_detailcontent .youtube_movie {
		width: 100% !important;
	}

	/* jobs_detail_data_content */
	.jobs_detail_data_content {
		padding: 30px 15px 30px;
		border-bottom: none;
	}

	.jobs_detail_data_content .jddc_inner h2 {
		letter-spacing: 0;
		font-weight: bold;
		margin: 0 0 15px;
	}

	.jobs_detail_data_content .jddc_inner .jddc_hisbox {
		padding: 20px 20px 10px;
		border-radius: 35px;
		margin: 0 0 20px;
	}

	.jobs_detail_data_content .jddc_inner .jddc_hisbox dl {
		width: 100%;
	}

	.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dt {
		display: block;
		font-weight: bold;
		margin: 0 0 15px;
	}

	.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dt strong {
		font-size: 18px;
		padding: 0 0 3px;
		display: block;
	}

	.jobs_detail_data_content .jddc_inner .jddc_hisbox dl dd {
		margin: 0 0 10px;
	}

	.jobs_detail_data_content .jddc_inner .jddc_under {
		flex-direction: column;
		gap: 0;
	}

	.jobs_detail_data_content .jddc_inner .jddc_tag {
		border-right: none;
		margin: 0 0 20px;
		max-width: none;
		width: 100%;
	}

	.jobs_detail_data_content .jddc_inner .jddc_tag dl {
		display: block;
	}

	.jobs_detail_data_content .jddc_inner .jddc_tag dl dt {
		letter-spacing: 0;
		margin: 0;
	}

	.jobs_detail_data_content .jddc_inner .jddc_tag dl dt img {
		width: 30px;
	}

	.jobs_detail_data_content .jddc_inner .jddc_tag dl dd {
		border-radius: 35px;
		height: auto !important;
		padding: 14px 14px 9px;
	}

	.jobs_detail_data_content .jddc_inner .jddc_tag dl dd ul li a {
		border-radius: 25px;
		padding: 10px 20px;
		font-size: 13px;
	}

	.jobs_detail_data_content .jddc_inner .jddc_site {
		border-right: none;
		max-width: none;
		width: 100%;
	}

	.jobs_detail_data_content .jddc_inner .jddc_site dl dt {
		letter-spacing: 0;
		margin: 0;
	}

	.jobs_detail_data_content .jddc_inner .jddc_site dl dd {
		border: none;
		padding: 0;
		background: #ececec;
		border-radius: 20px;
		height: auto !important;
	}

	.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li {
		margin: 0;
		background: none;
		border-bottom: 1px solid #ccc;
		padding: 0;
	}

	.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li:last-child {
		border: none;
	}

	.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li a {
		text-decoration: none;
		width: auto;
		display: block;
		padding: 15px;
	}

	.jobs_detail_data_content .jddc_inner .jddc_site dl dd ul li a.link_blank {
		background: url(../img/jddc_site_blank_sp.png) no-repeat right;
		background-size: 23px;
		padding-right: 20px !important;
	}

	/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

	#cboxTitle {
		position: inherit !important;
		display: block !important;
		top: inherit !important;
		bottom: 0 !important;
		background: #fff;
		font-size: 10px;
		margin: 0 0 0 1px;
		width: 99.5%;
	}

	#cboxTitle p {
		padding: 10px;
	}

	#colorbox,
	#cboxOverlay,
	#cboxWrapper {
		overflow: visible !important;
	}

	#info {
		text-align: center;
	}

	#info img {
		width: 220px;
		margin: 30px auto 0;
	}

	.link_icon a {
		font-size: 12px;
		background: url(../img/icon_link.png) no-repeat 0 3px;
		padding: 0 0 0 15px;
	}

	#cboxClose {
		border: 0;
		padding: 0;
		margin: 0;
		overflow: visible;
		text-indent: -9999px;
		width: 30px;
		height: 30px;
		position: fixed;
		top: 30px;
		right: 10px;
		background: url(../img/close.png) no-repeat right 0;
		pointer-events: none;
	}

	#cboxContent {
		margin-bottom: 0;
	}

	#colorbox .moviebox {
		position: relative;
		width: 100%;
		height: 0;
		padding-top: 56.25%;
	}

	#colorbox .moviebox iframe {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

	#jobs_detailcontent .jdc_img.w-40 {
		width: 47.5%;
	}

	#jobs_detailcontent .jdc_img.w-auto-pc {
		width: 47.5% !important;
	}

	@media screen and (max-width:580px) {

		.keyword_list {
			justify-content: space-between;
		}

		.keyword_list li {
			margin-bottom: 3%;
			width: calc(100% / 2 - 8px);
		}

		.keyword_list li p.ttl {
			font-size: max(3.25vw, 12px);
		}

		#jobs_detailcontent .jdc_flex--6 {
			gap: 3%;
		}

		#jobs_detailcontent .jdc_flex--6 .jdc_img:nth-child(3) {
			margin-bottom: 1.5%;
		}

		#jobs_detailcontent .jdc_flex--6 .jdc_img {
			width: calc(100% / 2 - 1.5%);
		}

	}

}
@media screen and (max-width:375px) {
	.keyword_list li p.newmark {
		bottom: 28%;
	}
}


/* safari */
::-webkit-full-page-media,
:future,
.keyword_list li a {
	aspect-ratio: auto;
	padding-top: 100%;
}

/* IE */
@media all and (-ms-high-contrast: none) {
	.jobs_key_contents .keyword_list li a {
		aspect-ratio: auto;
		max-width: 232px;
		padding-top: 100%;
	}

	.keyword_list li p.ttl {
		font-size: 16px !important;
	}
}